<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel17.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>
    <object-name>cache</object-name>
    <object-name>switch</object-name>
    <object-name>knob</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>volts/volts.xml</path>
    <offsets>
      <x-m> -0.00215 </x-m>
      <y-m>  0.04048 </y-m>
      <z-m>  0.03738 </z-m>
    </offsets>
  </model>

</PropertyList>
